<% title "Notes" %>
<% breadcrumb workspace_link, notes_link %>


<% include_javascript "jquery.watch" -%>
<% include_javascript "dataTables.filteringDelay" -%>
<% include_view_javascript -%>

<%= form_tag '', :method => :post, :id => 'table-form', :class => 'hosts' do %>
	<div class="control-bar-items">
		<span class="button"><%= link_to "Grouped View", combined_workspace_notes_path(@workspace), :class => 'single' %></span>
		<div class='separator'></div>
		<span class="button any"><%= submit_to_remote "delete", "Delete Notes", :url => destroy_multiple_workspace_notes_path(@workspace), :html => { :class => "delete" }, :method => :delete, :confirm => "Delete selected notes?" %></span>
		<%= render :partial => 'shared/host_selection_control_bar_items' %>
		<div class="control-right">
			<span class="button"><a href='#' class='search'>&raquo;</a></span>
		</div>
	</div>

	<%= render :partial => 'shared/analysis_tabs' %>

	<div id="notes-table-wrapper">
		<div class='tab_panel'>
			<%= render :partial => "notes"%>
		</div>
	</div>
<% end %>

<%= render :partial => 'shared/tagging_dialog' %>
